<!-- Content Editor Window -->
<html>

<head>
<title>{%const:title%} - Content Editor{%const:long%}</title>
<link rel="stylesheet" href="gui/style.css" type="text/css">
<script language="JavaScript" src="gui/toolbar.js"></script>
{%glo:PageEncoding%}
</head>

<body bgcolor="#E8E8E8">
<table width="100%" height="100%" cellpadding="2" cellspacing="2" border="0">
  <tr>
    <td height="10" colspan="2">
    <table cellpadding="4" cellspacing="1" border="0">
      <tr>
        <td class="toolbarButton" OnMouseOver="toolbarOver(this)" OnMouseOut="toolbarOut(this)" OnMouseDown="toolbarDown(this)" OnMouseUp="toolbarUp(this)">
        <img src="gui/images/tb_ico_undo.gif" width="16" height="16" align="absmiddle">&nbsp;Undo</td>
        <td class="toolbarButton" OnMouseOver="toolbarOver(this)" OnMouseOut="toolbarOut(this)" OnMouseDown="toolbarDown(this)" OnMouseUp="toolbarUp(this)">
        <img src="gui/images/tb_ico_refresh.gif" width="16" height="16" align="absmiddle">&nbsp;Refresh</td>
        <td class="toolbarButton" OnMouseOver="toolbarOver(this)" OnMouseOut="toolbarOut(this)" OnMouseDown="toolbarDown(this)" OnMouseUp="toolbarUp(this)">
        <img src="gui/images/tb_ico_delete.gif" width="16" height="16" align="absmiddle">&nbsp;Exit</td>
      </tr>
    </table>
    </td>
  </tr>
  <tr>
    <td height="10" colspan="2">Content Element:</td>
  </tr>
  <tr>
    <td height="25" colspan="2">{%scr:celement_selector%}</td>
  </tr>
  <tr>
    <td height="10" colspan="2">Element Properties:</td>
  </tr>
  <tr>
    <td colspan="2">
    <iframe frameborder="1" name="iframe" width="100%" height="100%" src="{%str:frame%}" style="z-index:1;" scrolling="auto"></iframe>
    </td>
  </tr>
  <tr>
    <td height="30" width="30%">
    <input type="button" class="formButton" value="{%langstr:reset%}" OnClick="iframe.document.Form.reset();">
    </td>
    <td height="30" width="70%" align="right">
    <input type="button" class="formButton" tabindex="1" value="{%langstr:save%}" OnClick="iframe.document.Form.submit();">
    <input type="button" class="formButton" value="{%langstr:cancel%}" OnClick="window.close();">
    </td>
  </tr>
</table>
</body>

</html>
